.post-item {
  &:hover h4 {
    color: $primary-button-color !important;
  }

  .post-image {
    position: relative;

    img {
      width: 100%;
    }

    p {
      font-size: 13px;
      color: #fff;
      letter-spacing: 0.7px;
      text-transform: uppercase;
      border-radius: 4px;
      background-color: $primary-color;
      padding: 4px 19px;
      display: inline-block;
      position: absolute;
      bottom: 0;
      left: 0;
      margin-bottom: 0;
    }
  }

  .post-title {
    h4 {
      color: #2b344b;
      font-family: Lato-Bold, sans-serif;
      font-weight: 600;
      letter-spacing: 1.9px;
      line-height: 1.5;
    }
  }

  .post-meta {
    font-size: 12px;
    font-style: italic;
    display: flex;

    span {
      color: rgba(84, 98, 113, 0.9);
      margin-right: 30px;
    }

    @include desktop {
      font-size: 14px;
    }
  }

  &.post-vertical {
    padding: 0 14px;

    .post-title {
      margin-top: 15px;
      margin-bottom: 8px;

      @include desktop {
        margin-top: 28px;
      }

      h4 {
        font-size: 16px;

        @include desktop {
          font-size: 24px;
        }
      }
    }

    .post-image {
      overflow: hidden;

      img {
        height: 163px;
        transition: transform 0.5s ease-in-out;

        &:hover {
          transform: scale(1.1);
        }

        @include desktop {
          height: 204px;
        }
      }
    }

    .post-excerpt {
      margin-top: 15px;
      font-size: 13px;
      color: rgba(84, 98, 113, 0.9);

      @include desktop {
        font-size: 15px;
      }
    }
  }

  &.post-horizontal {
    padding: 10px 0;

    a {
      display: flex;

      .post-image {
        flex: 0 0 40%;
        max-width: 40%;
      }

      .post-content {
        flex: 0 0 60%;
        max-width: 60%;
        margin-left: 10px;

        .post-title {
          margin-top: 0;
          margin-bottom: 8px;

          @include mobile {
            margin-top: 15px;
          }

          h4 {
            font-size: 14px;
            line-height: 1.3;

            @include desktop {
              font-size: 16px;
            }
          }
        }
      }
    }
  }
}
